/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
span#e21            { /* rsm95001006.jpg */
	background      : transparent url(rsm95001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e20             { /* rsm95001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e19             { /* rsm95001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e18             { /* rsm95001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e17             { /* rsm95001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h4#e16              { /* Dayton \ \&nbsp;&nbsp;&n... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             :  77.25pt;
	width           : 299.25pt;
	height          :  71.25pt;
	}
img#e15             { /* sq_dgrn.gif */
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
div#e14             { /* 20MM Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 160.50pt;
	top             :  28.50pt;
	width           :  53.25pt;
	height          :  32.25pt;
	}
a#a14               { /* 20MM Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
span#e13            { /* rsm95001005.jpg */
	background      : transparent url(rsm95001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             :  11.25pt;
	width           :  84.00pt;
	height          : 158.25pt;
	}
span#e12            { /* rsm95001004.jpg */
	background      : transparent url(rsm95001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 200.25pt;
	width           : 306.00pt;
	height          : 229.50pt;
	}
div#e11             { /* 25MM Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 232.50pt;
	top             :  67.50pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
a#a11               { /* 25MM Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
div#e10             { /* 15 & 25MM Flags */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 306.75pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  32.25pt;
	}
a#a10               { /* 15 & 25MM Flags */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
div#e9              { /* Painted Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 379.50pt;
	top             : 148.50pt;
	width           :  53.25pt;
	height          :  32.25pt;
	}
a#a9                { /* Painted Figures */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
div#e8              { /* Paints */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 449.25pt;
	top             : 204.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
a#a8                { /* Paints */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
div#e7              { /* RSM95 & Parade Ground Fl... */
	position        : absolute;
	left            : 243.00pt;
	top             :  21.75pt;
	width           : 253.50pt;
	height          :  20.25pt;
	}
img#e6              { /* rsm95001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 513.75pt;
	top             : 234.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e5              { /* Contact\ \& \ \Order */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 518.25pt;
	top             : 242.25pt;
	width           :  53.25pt;
	height          :  47.25pt;
	}
a#a5                { /* Contact\ \& \ \Order */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
img#e4              { /* rsm95001002.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 266.25pt;
	width           : 138.00pt;
	height          :  90.75pt;
	}
span#e3             { /* rsm95001001.gif */
	background      : transparent url(rsm95001001.gif) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 295.50pt;
	width           :  71.25pt;
	height          :  27.75pt;
	}
div#e2              { /* New E-mail */
	position        : absolute;
	left            : 343.50pt;
	top             : 300.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e1              { /* Updated 23 Jul 20 */
	position        : absolute;
	left            : 362.25pt;
	top             : 369.75pt;
	width           : 183.00pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
